Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 May 2020 19:53:00 -0400

Chat transcript

	

	Nathan Sun, 05/24/20 07:40:42 am Asia/Singapore
	
		Hello, would you like to talk about our services?

	Visitor 07:40:42 am
	
		Hi
	
		I am looking for colocation prices

	Nathan 07:41:38 am
	
		Hi
	
		How can i help?

	Visitor 07:42:12 am
	
		Looking for colocation
	
		New York
	
		Quote for without hardware

	Nathan 07:43:21 am
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		May I know how much Rack Space you need?

	Visitor 07:45:24 am
	
		Full rack
	
		I need better price
	
		Is there any contract?

	Nathan 07:46:41 am
	
		I could put you in touch with our sales team to discuss the price if you would like. Could i please take your email address?

	Visitor 07:46:59 am
	
		[email-masked]

	Nathan 07:47:43 am
	
		Thank you. I will escalate your requirements to the sales team and they will call you at the first chance they get

	Visitor 07:48:00 am
	
		How may IP address will provide with full rack
	
		I prefer contact via email

	Nathan 07:48:54 am
	
		Yes i apologise i meant they will email you regarding this

	System 07:49:11 am
	
		You archived the chat

	8m 29s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com